local fn = _gn(0xA5EFC3E847D60507)
--- NativeDB Added Parameter 6: Any p5
function Global.UgcCreateMission(contentName, description, tagsCsv, contentTypeName, publish)
	return _in2(fn, _ts(contentName), _ts(description), _ts(tagsCsv), _ts(contentTypeName), publish, _r)
end
